- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - d -

- DBUS_EXPORT : dbus-server.h
- dnd_hints_hide() : gtkdnd-hints.h
- dnd_hints_hide_all() : gtkdnd-hints.h
- dnd_hints_show() : gtkdnd-hints.h
- dnd_hints_show_relative() : gtkdnd-hints.h
- DndHintPosition : gtkdnd-hints.h
- DndHintWindowId : gtkdnd-hints.h
- PurpleDBusType : dbus-server.h
- PurpleDebugLevel : debug.h
- PurpleDnsQueryConnectFunction : dnsquery.h
- PurpleDnsQueryData : dnsquery.h
- PurpleDnsQueryResolvedCallback : dnsquery.h